[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

anyone gotten gaim-meanwhile 2.0.0-0.4.beta3.fc6 to work with gaim 2.0.0-0.17.beta4.fc6?



	I haven't been able to figure out exactly what's wrong,
	but it appears to be something broken with the socks5
	proxy code...or so it appears.

	--dmm

Attachment: pgpEQSVPFL0PV.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]